html,body {
    margin: 0;
    height: 100%;
    background-color: #dad9d4;
}
#main{
    background-color: white;
}
h1,p,a,td,th,div {
    font-family: Verdana, sans-serif;
}

form {
    width: 24em;
    margin: 1em;
    margin-left: auto;
    margin-right: auto;
}

table {
    width: 90%;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #e1e1e1;
}

a img {
    margin: 1em 0em 1em 1em;
}

#banner, #w3c{
    background-image: url("banner-background.png");
    background-repeat: repeat-x;
    color: white;
    font-weight: bold;
}

#frame {
    width: 90%;
    height: 100%;
    background-color: white;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#main {
    text-align: center;
}

.even {
    background-color: #dad9d4;
}

.td_size {
    width: 3em;
}
